ldns_struct_output_format_storage Struct Reference

Output format struct with additional data for flags that use them. More...

`#include <host2str.h>`

## Data Fields

int | flags
ldns_rbtree_t * | hashmap
ldns_rdf * | bitmap

## Detailed Description

Output format struct with additional data for flags that use them.

This struct may not be initialized directly. Use ldns_output_format_init to initialize.

Definition at line 102 of file host2str.h.

## Field Documentation

## flags

int ldns_struct_output_format_storage::flags

Definition at line 103 of file host2str.h.

## hashmap

ldns_rbtree_t* ldns_struct_output_format_storage::hashmap

Definition at line 104 of file host2str.h.

## bitmap

ldns_rdf* ldns_struct_output_format_storage::bitmap

Definition at line 105 of file host2str.h.